
Foreman - Bug #9436

New Filter for Role Permissions has a resource type "Operatingsystem"

02/18/2015 04:04 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1192855 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1192855

Description of problem:

Going to Administer > Roles > Add permission > picking a resource type, you can select something called "Operatingsystem". All of

the other resource types use spaces, but this one is combined into one word.

Version-Release number of selected component (if applicable):

6.0.6

Related issues:

Is duplicate of Foreman - Bug #4503: English translations of model names requ... New 02/28/2014

History

#1 - 02/19/2015 07:36 AM - Dominic Cleal

- Is duplicate of Bug #4503: English translations of model names required added

#2 - 02/19/2015 07:36 AM - Dominic Cleal

- Status changed from New to Duplicate
